## jscribble 1.7.3

=== debian/changelog ===
jscribble (1.7.3-1) unstable; urgency=low

  * New Upstream Release: 1.7.3
   + License paragraph in auxiliary files.
   + Filename numbering compression. (opt-in)
  - Dependency on default-jdk/-jre with epoch.

 -- Martin Ueding <dev@martin-ueding.de>  Sun, 27 Nov 2011 14:14:22 +0100

jscribble (1.6.2-1) unstable; urgency=low

  * New Upstream Release: 1.6.2
   + Automatic save, minimizes data loss in crash.
   + Extensive manual page.
   + More config options, overrideable on command line.
   + Bash command completion
  * Upstream changelog shipped with Debian package.
  * Versioned URL of debian/copyright format (DEP5)
  * Use php5-cli during build to create bash-completion and config file

 -- Martin Ueding <dev@martin-ueding.de>  Wed, 05 Oct 2011 20:24:56 +0200

jscribble (1.5-1) unstable; urgency=low

  * Added German localisation.
  * Added eraser on right click.
  * Added help splash screen.
  * Added onion layer mode.
  * Added ruled and graph paper.
  * Added support for any screen size.
  - Changed project website urls.
  - Sorting notebooks in the selection window.

 -- Martin Ueding <dev@martin-ueding.de>  Tue, 20 Sep 2011 20:17:42 +0200

jscribble (1.1.1-1) unstable; urgency=low

  * added config file support
  - new tablet only mode

 -- Martin Ueding <dev@martin-ueding.de>  Wed, 10 Aug 2011 18:11:39 +0200

jscribble (1.0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #636295)

 -- Martin Ueding <dev@martin-ueding.de>  Wed, 06 Jul 2011 01:32:15 +0200
