=== debian/control ===
Source: jscribble
Section: utils
Priority: extra
Maintainer: Martin Ueding <dev@martin-ueding.de>
Build-Depends: debhelper (>= 8), default-jdk (>= 1:1.6), junit (>= 3), php5-cli
Standards-Version: 3.9.2
Homepage: http://martin-ueding.de/jscribble/

Package: jscribble
Architecture: all
Depends: ${misc:Depends}, default-jre (>= 1:1.6)
Description: graphical notepad for use with a pen tablet
 `jscribble` is a graphical notepad with as many pages as you want. You can
 organize your notes within notepads. Best used with a graphics tablet or
 touchscreen.
 .
 Taking notes on paper allow you to draw and write whatever you want. Some
 people are fast enough in LaTeX to set complicated formulas while in a lecture.
 Some prefer to draw these by hand but do not like carrying lots of paper with
 me.
 .
 `jscribble` offers screen based note taking with as many pages as you want.
 `Xournal` offers more features but is paper size oriented which does not make
 sense on a 10" netbook screen where one wants to use the whole screen for
 taking notes.
 .
 Another focus was set to avoid any mouse navigation. All you can do with your
 mouse (or pen) is draw, therefore you cannot click anything accidentially.
 Navigation is done with the keyboard.
