## jscribble 1.7.7

=== debian/changelog ===
jscribble (1.7.7-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 build-dependencies (LP: #1566084).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 17:57:37 -0700

jscribble (1.7.7-2) unstable; urgency=low

  * PHP now has JSON in an extra module, depend on php5-json (Closes: #713786)

 -- Martin Ueding <dev@martin-ueding.de>  Tue, 09 Jul 2013 16:45:07 +0200

jscribble (1.7.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/disable_NoteBookTest.patch: New patch, removes
    tests/jscribble/notebook/NoteBookTest.java as it hangs when building
    with sbuild. The test-target in the top-level Makefile had to be
    changed so junit would not try to build the backup java file in .pc/
    (Closes: #690153).

 -- Michael Banck <mbanck@debian.org>  Fri, 23 Nov 2012 23:00:02 +0100

jscribble (1.7.7-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Tests require an X server so call them
    with xvfb-run. (Closes: #687406)
  * debian/control: Build depend on xauth and xvfb.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 20 Sep 2012 15:08:02 -0400

jscribble (1.7.7-1) unstable; urgency=high

  [ Martin Ueding ]
    * New Upstream Release: 1.7.7 (Closes: #666621)
     + Prevent crash in headless mode when logging a text.
     + Use XDG standard directories, offer migration (.config, .local/share).
    * Depend on python-docutils.
  [ Kilian Krause ]
    * Set urgency=high due to fixing RC bug

 -- Martin Ueding <dev@martin-ueding.de>  Sun, 15 Apr 2012 21:26:55 +0200
