=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: jscribble
 Section: utils
 Priority: extra
-Maintainer: Martin Ueding <dev@martin-ueding.de>
-Build-Depends: debhelper (>= 8), default-jdk (>= 1:1.6), junit (>= 3), php5-cli
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Ueding <dev@martin-ueding.de>
+Build-Depends: debhelper (>= 8), default-jdk (>= 1:1.6), junit (>= 3), php-cli, php-json, python-docutils, xauth, xvfb
+Standards-Version: 3.9.3
 Homepage: http://martin-ueding.de/jscribble/
 
 Package: jscribble
