=== debian/watch ===
version=3
http://martin-ueding.de/download/jscribble jscribble_(.+).tar.gz
